<?xml version="1.0" ?>
<manifest
  identifier="ADq6yPLbT6KIVp80bdonc4Qlf4fEFc47UzXeu0lr"
  version="1"
  xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2"
  xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd
                      http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd"
>
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>1.2</schemaversion>
    <adlcp:location>metadata.xml</adlcp:location>
  </metadata>
  <organizations default="articulate_rise">
      <organization identifier="articulate_rise">
      <title>Modelo de Prevención de Delitos en la USM</title>
      <item identifier="i1" identifierref="r1" isvisible="true">
        <title>Modelo de Prevención de Delitos en la USM</title>
        <adlcp:datafromlms>datafromlms</adlcp:datafromlms>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="r1" type="webcontent" adlcp:scormtype="sco" href="scormdriver/indexAPI.html">
      
        <file href="scormcontent/lib/ai-scenario/entry.js" />
      
        <file href="scormcontent/lib/learn_dist/entry.js" />
      
        <file href="scormcontent/lib/ai-scenario/57960b97.js" />
      
        <file href="scormcontent/lib/ai-scenario/841684f2.js" />
      
        <file href="scormcontent/lib/learn_dist/9b1f8619.js" />
      
        <file href="scormcontent/lib/ai-scenario/6237cfa3.js" />
      
        <file href="scormcontent/lib/learn_dist/a505eb4f.css" />
      
        <file href="scormcontent/lib/ai-scenario/312c66b0.js" />
      
        <file href="scormcontent/lib/learn_dist/5fe75cf8.js" />
      
        <file href="scormcontent/lib/ai-scenario/5e51779a.js" />
      
        <file href="scormcontent/lib/ai-scenario/64e2162e.js" />
      
        <file href="scormcontent/lib/mondrian/entry.js" />
      
        <file href="scormcontent/lib/sandbox/sandbox.html" />
      
        <file href="scormcontent/lib/mondrian/e3f3f2af.js" />
      
        <file href="scormcontent/lib/sandbox/c77685df.js" />
      
        <file href="scormcontent/lib/ai-scenario/23ee5310.js" />
      
        <file href="scormcontent/lib/sandbox/4adfab46.css" />
      
        <file href="scormcontent/lib/mondrian/fa636d73.js" />
      
        <file href="scormcontent/lib/rise/8e3d184a.js" />
      
        <file href="scormcontent/lib/mondrian/cd66b0a5.js" />
      
        <file href="scormcontent/lib/rise/b5c246db.css" />
      
        <file href="scormcontent/lib/mondrian/3868877e.js" />
      
        <file href="scormcontent/lib/mondrian/5d56aa22.js" />
      
        <file href="scormcontent/lib/rise/08745db5.js" />
      
        <file href="scormcontent/lib/rise/f20cf846.css" />
      
        <file href="scormcontent/lib/rise/7417a2d5.js" />
      
        <file href="scormcontent/lib/rise/9aede266.ttf" />
      
        <file href="scormcontent/lib/rise/bff47411.woff" />
      
        <file href="scormcontent/lib/rise/f54a4bbb.js" />
      
        <file href="scormcontent/lib/rise/02cf473f.js" />
      
        <file href="scormcontent/lib/rise/db622a80.js" />
      
        <file href="scormcontent/lib/rise/4de7a64b.js" />
      
        <file href="scormcontent/lib/rise/4fda90c0.js" />
      
        <file href="scormcontent/lib/rise/57b3c295.js" />
      
        <file href="scormcontent/lib/rise/1c3e1f47.js" />
      
        <file href="scormcontent/lib/rise/299f5ddb.js" />
      
        <file href="scormcontent/lib/rise/ebbde940.js" />
      
        <file href="scormcontent/lib/rise/3c1c89b9.js" />
      
        <file href="scormcontent/lib/rise/b2fa32e8.js" />
      
        <file href="scormcontent/lib/rise/674a2edc.js" />
      
        <file href="scormcontent/lib/rise/61bd4112.js" />
      
        <file href="scormcontent/lib/rise/4241978b.js" />
      
        <file href="scormcontent/lib/rise/5fe14f00.js" />
      
        <file href="scormcontent/lib/rise/39f25c26.js" />
      
        <file href="scormdriver/driverOptions.js" />
      
        <file href="scormdriver/indexAPI.html" />
      
        <file href="scormdriver/goodbye.html" />
      
        <file href="scormcontent/index.html" />
      
        <file href="scormdriver/lib/dist/5306ddc2.js" />
      
        <file href="scormcontent/lib/dist/c7ae2a54.js" />
      
        <file href="scormcontent/lib/player-interface.js" />
      
        <file href="scormcontent/assets/Ruta-Aprendizaje_2.png" />
      
        <file href="scormcontent/assets/INTRO_Curso_Modelo%20prevenc.mp4" />
      
        <file href="scormdriver/auto-scripts/AutoBookmark.js" />
      
        <file href="scormcontent/assets/small_1748964099835.jpg" />
      
        <file href="scormcontent/assets/Banner%20animado%20Delito_ok.gif" />
      
        <file href="scormcontent/assets/Animacion%202.gif" />
      
        <file href="scormcontent/assets/Animacion%201%20copia.gif" />
      
        <file href="scormdriver/auto-scripts/CourseExit.js" />
      
        <file href="scormcontent/lib/fonts/Montserrat-SemiBold.woff" />
      
        <file href="scormdriver/blank.html" />
      
        <file href="scormdriver/scormdriver.js" />
      
        <file href="scormdriver/auto-scripts/AutoCompleteSCO.js" />
      
        <file href="scormdriver/AICCComm.html" />
      
        <file href="scormdriver/lms-interface.js" />
      
        <file href="scormdriver/browsersniff.js" />
      
        <file href="scormcontent/lib/fonts/Montserrat-Black.woff" />
      
        <file href="scormcontent/lib/fonts/Montserrat-Medium.woff" />
      
        <file href="scormcontent/lib/fonts/Montserrat-Italic.woff" />
      
        <file href="scormcontent/assets/Miniatura_2.jpg" />
      
        <file href="scormcontent/lib/fonts/Montserrat-Light.woff" />
      
        <file href="scormcontent/lib/fonts/Montserrat-Bold.woff" />
      
        <file href="scormcontent/lib/fonts/Lato2-Italic.woff" />
      
        <file href="scormcontent/lib/fonts/Lato2-Black.woff" />
      
        <file href="scormcontent/lib/fonts/Lato2-Light.woff" />
      
        <file href="scormcontent/lib/fonts/Lato2-Bold.woff" />
      
        <file href="scormcontent/lib/fonts/Lato2-Regular.woff" />
      
        <file href="scormcontent/lib/fonts/Montserrat-Regular.woff" />
      
        <file href="scormcontent/assets/MIZJaJzjOuChGaSf/analytics-frame.html" />
      
        <file href="scormcontent/assets/0fDp8zNBRGp29-Y9/analytics-frame.html" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/analytics-frame.html" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/analytics-frame.html" />
      
        <file href="scormcontent/assets/MIZJaJzjOuChGaSf/html5/data/css/output.min.css" />
      
        <file href="scormcontent/assets/0fDp8zNBRGp29-Y9/html5/data/css/output.min.css" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/html5/data/css/output.min.css" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/html5/data/css/output.min.css" />
      
        <file href="scormcontent/assets/MIZJaJzjOuChGaSf/html5/data/js/6JZEuuA8iTp.js" />
      
        <file href="scormcontent/assets/0fDp8zNBRGp29-Y9/html5/data/js/63xtL8uINHN.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/html5/data/js/5WnSp1jXkyZ.js" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/html5/data/js/5Umh7hiFe1h.js" />
      
        <file href="scormcontent/assets/MIZJaJzjOuChGaSf/html5/data/js/data.js" />
      
        <file href="scormcontent/assets/0fDp8zNBRGp29-Y9/html5/data/js/671D3csI2jD.js" />
      
        <file href="scormcontent/assets/MIZJaJzjOuChGaSf/html5/data/js/frame.js" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/html5/data/js/5WpIQ7Jq0Sr.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/html5/data/js/5hCceFSyfzw.js" />
      
        <file href="scormcontent/assets/0fDp8zNBRGp29-Y9/html5/data/js/6BVBEKTB6Hp.js" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/html5/data/js/5cSMIx3rOrF.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/html5/data/js/5hyZUxnx9VG.js" />
      
        <file href="scormcontent/assets/MIZJaJzjOuChGaSf/html5/data/js/paths.js" />
      
        <file href="scormcontent/assets/0fDp8zNBRGp29-Y9/html5/data/js/6BuFNhX1p4H.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/html5/data/js/5iqLbJ5uemG.js" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/html5/data/js/5h654UyVklX.js" />
      
        <file href="scormcontent/assets/MIZJaJzjOuChGaSf/html5/lib/scripts/bootstrapper.min.js" />
      
        <file href="scormcontent/assets/0fDp8zNBRGp29-Y9/html5/data/js/6Txz0YVz7TP.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/html5/data/js/5kBN231CGDb.js" />
      
        <file href="scormcontent/assets/MIZJaJzjOuChGaSf/html5/lib/scripts/frame.desktop.min.js" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/html5/data/js/5i2Zu41nUnY.js" />
      
        <file href="scormcontent/assets/0fDp8zNBRGp29-Y9/html5/data/js/6ppW0ymeaC1.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/html5/data/js/5n75KY9YWbD.js" />
      
        <file href="scormcontent/assets/MIZJaJzjOuChGaSf/html5/lib/scripts/frame.mobile.min.js" />
      
        <file href="scormcontent/assets/MIZJaJzjOuChGaSf/html5/lib/scripts/slides.min.js" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/html5/data/js/5nS3yN9eDHI.js" />
      
        <file href="scormcontent/assets/0fDp8zNBRGp29-Y9/html5/data/js/data.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/html5/data/js/5nZThhOdLEP.js" />
      
        <file href="scormcontent/assets/MIZJaJzjOuChGaSf/html5/lib/stylesheets/desktop.min.css" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/html5/data/js/5o7kmHM8J57.js" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/html5/data/js/5rhqB7BARMb.js" />
      
        <file href="scormcontent/assets/0fDp8zNBRGp29-Y9/html5/data/js/frame.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/html5/data/js/5oChYODc843.js" />
      
        <file href="scormcontent/assets/MIZJaJzjOuChGaSf/html5/lib/stylesheets/mobile-fonts/open-sans-bold.woff" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/html5/data/js/5tHzrH2Hp1E.js" />
      
        <file href="scormcontent/assets/0fDp8zNBRGp29-Y9/html5/data/js/paths.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/html5/data/js/5pA2mzGqgoL.js" />
      
        <file href="scormcontent/assets/MIZJaJzjOuChGaSf/html5/lib/stylesheets/mobile-fonts/open-sans-light.woff" />
      
        <file href="scormcontent/assets/0fDp8zNBRGp29-Y9/html5/lib/scripts/bootstrapper.min.js" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/html5/data/js/64iPOz3kYR1.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/html5/data/js/5pBTJsHZCCt.js" />
      
        <file href="scormcontent/assets/MIZJaJzjOuChGaSf/html5/lib/stylesheets/mobile-fonts/open-sans-regular.woff" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/html5/data/js/6CqqYIQqzsB.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/html5/data/js/5rMHgt4YfCj.js" />
      
        <file href="scormcontent/assets/MIZJaJzjOuChGaSf/html5/lib/stylesheets/mobile.min.css" />
      
        <file href="scormcontent/assets/0fDp8zNBRGp29-Y9/html5/lib/scripts/frame.desktop.min.js" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/html5/data/js/6HqrluMaWlh.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/html5/data/js/5sq6fiObqhO.js" />
      
        <file href="scormcontent/assets/MIZJaJzjOuChGaSf/meta.xml" />
      
        <file href="scormcontent/assets/0fDp8zNBRGp29-Y9/html5/lib/scripts/frame.mobile.min.js" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/html5/data/js/6J8mdruud6c.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/html5/data/js/5t616sYPltM.js" />
      
        <file href="scormcontent/assets/0fDp8zNBRGp29-Y9/html5/lib/scripts/slides.min.js" />
      
        <file href="scormcontent/assets/MIZJaJzjOuChGaSf/mobile/poster_6ZS6969vmPM_video_5qC8pgJhChg_26_56_1280x720.jpg" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/html5/data/js/6LNpAH9PciI.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/html5/data/js/5vfyIBO7xiX.js" />
      
        <file href="scormcontent/assets/0fDp8zNBRGp29-Y9/html5/lib/stylesheets/desktop.min.css" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/html5/data/js/6NXABJuzse9.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/html5/data/js/60IsY66o514.js" />
      
        <file href="scormcontent/assets/0fDp8zNBRGp29-Y9/html5/lib/stylesheets/mobile-fonts/open-sans-bold.woff" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/html5/data/js/6R4XQktek9Y.js" />
      
        <file href="scormcontent/assets/MIZJaJzjOuChGaSf/story.html" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/html5/data/js/60g3pUq5KTA.js" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/html5/data/js/6T9vjuPc1Bp.js" />
      
        <file href="scormcontent/assets/MIZJaJzjOuChGaSf/story_content/5eJDgvczoai.png" />
      
        <file href="scormcontent/assets/0fDp8zNBRGp29-Y9/html5/lib/stylesheets/mobile-fonts/open-sans-light.woff" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/html5/data/js/60sL53Uge4h.js" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/html5/data/js/6aKimledgG8.js" />
      
        <file href="scormcontent/assets/0fDp8zNBRGp29-Y9/html5/lib/stylesheets/mobile-fonts/open-sans-regular.woff" />
      
        <file href="scormcontent/assets/MIZJaJzjOuChGaSf/story_content/thumbnail.jpg" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/html5/data/js/62xObRPzBtO.js" />
      
        <file href="scormcontent/assets/0fDp8zNBRGp29-Y9/html5/lib/stylesheets/mobile.min.css" />
      
        <file href="scormcontent/assets/MIZJaJzjOuChGaSf/story_content/triggers.js" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/html5/data/js/6ebFhRlBBof.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/html5/data/js/632Gg56ZY9W.js" />
      
        <file href="scormcontent/assets/0fDp8zNBRGp29-Y9/meta.xml" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/html5/data/js/6gAJLSxqr5q.js" />
      
        <file href="scormcontent/assets/MIZJaJzjOuChGaSf/story_content/user.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/html5/data/js/67ED6Qf7QNu.js" />
      
        <file href="scormcontent/assets/0fDp8zNBRGp29-Y9/mobile/5pDMqzi4OBJ_10_P_256_0_1536_1152.jpg" />
      
        <file href="scormcontent/assets/MIZJaJzjOuChGaSf/story_content/video_5qC8pgJhChg_26_56_1280x720.mp4" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/html5/data/js/6lHXpkaqFQj.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/html5/data/js/6AqpBSZluPW.js" />
      
        <file href="scormcontent/assets/MIZJaJzjOuChGaSf/threeSixty.json" />
      
        <file href="scormcontent/assets/0fDp8zNBRGp29-Y9/mobile/6D7ByBx8Vsp_10_P_11_1_888_667.jpg" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/html5/data/js/6NrkpRqtc8v.js" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/html5/data/js/6mSOdN2CKim.js" />
      
        <file href="scormcontent/assets/0fDp8zNBRGp29-Y9/mobile/6FwXHmDfQR5_10.jpg" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/html5/data/js/6QK8SFV2da4.js" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/html5/data/js/6nkWZdG3LZU.js" />
      
        <file href="scormcontent/assets/0fDp8zNBRGp29-Y9/mobile/6FwXHmDfQR5_10_P_219_0_1608_1205.jpg" />
      
        <file href="scormcontent/assets/INTRO_Curso_Modelo%20prevenc.jpg" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/html5/data/js/6Rjc4Oereas.js" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/html5/data/js/6p2JLy2g2US.js" />
      
        <file href="scormcontent/assets/0fDp8zNBRGp29-Y9/mobile/6mFbnuivmmT.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/html5/data/js/6TtiA23Hd0W.js" />
      
        <file href="scormcontent/assets/0fDp8zNBRGp29-Y9/mobile/Shape5kX8yxHXj1F.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/html5/data/js/data.js" />
      
        <file href="scormcontent/assets/0fDp8zNBRGp29-Y9/mobile/poster_6CBc9QbAftm_video_6lv847q8QYT_26_56_720x406.jpg" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/html5/data/js/frame.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/html5/data/js/6WMLJakBtMp.js" />
      
        <file href="scormcontent/assets/0fDp8zNBRGp29-Y9/mobile/txt__default_5VoEHOSYtF4.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/html5/data/js/paths.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/html5/data/js/6XsV1DCAwKO.js" />
      
        <file href="scormcontent/assets/0fDp8zNBRGp29-Y9/mobile/txt__default_5Zqmqxi87nO.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/html5/lib/scripts/bootstrapper.min.js" />
      
        <file href="scormcontent/assets/0fDp8zNBRGp29-Y9/mobile/txt__default_5yw9zOlrd1F.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/html5/data/js/6YbDAWppMhZ.js" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/html5/lib/scripts/frame.desktop.min.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/html5/data/js/6bv2Oew4zON.js" />
      
        <file href="scormcontent/assets/0fDp8zNBRGp29-Y9/mobile/txt__default_60tnWLbFbtF.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/html5/lib/scripts/frame.mobile.min.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/html5/data/js/6gudACeFScT.js" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/html5/lib/scripts/slides.min.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/html5/data/js/6i3l0PTG6LB.js" />
      
        <file href="scormcontent/assets/0fDp8zNBRGp29-Y9/mobile/txt__default_68MrveedwrJ.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/html5/lib/stylesheets/desktop.min.css" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/html5/data/js/6iVRQ4LAgaV.js" />
      
        <file href="scormcontent/assets/0fDp8zNBRGp29-Y9/mobile/txt__default_69Dk3hmQnhq.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/html5/lib/stylesheets/mobile-fonts/open-sans-bold.woff" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/html5/data/js/6kDZzno512T.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/html5/data/js/6kkTfemjXtE.js" />
      
        <file href="scormcontent/assets/0fDp8zNBRGp29-Y9/mobile/txt__default_6CApUULdFLM.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/html5/lib/stylesheets/mobile-fonts/open-sans-light.woff" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/html5/data/js/6lSoQvgsp0O.js" />
      
        <file href="scormcontent/assets/0fDp8zNBRGp29-Y9/mobile/txt__default_6EeGoEYdGu8.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/html5/data/js/6rNNDecsc5t.js" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/html5/lib/stylesheets/mobile-fonts/open-sans-regular.woff" />
      
        <file href="scormcontent/assets/0fDp8zNBRGp29-Y9/mobile/txt__default_6F2OUFpuPdd.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/html5/data/js/data.js" />
      
        <file href="scormcontent/assets/0fDp8zNBRGp29-Y9/mobile/txt__default_6HLIlZp5SM9.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/html5/lib/stylesheets/mobile.min.css" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/html5/data/js/frame.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/html5/data/js/paths.js" />
      
        <file href="scormcontent/assets/0fDp8zNBRGp29-Y9/mobile/txt__default_6UzWBLw2arM.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/meta.xml" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/html5/lib/scripts/bootstrapper.min.js" />
      
        <file href="scormcontent/assets/0fDp8zNBRGp29-Y9/mobile/txt__default_6jhGLiO3zsU.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/5Voqwa77noI.png" />
      
        <file href="scormcontent/assets/0fDp8zNBRGp29-Y9/story.html" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/html5/lib/scripts/frame.desktop.min.js" />
      
        <file href="scormcontent/assets/0fDp8zNBRGp29-Y9/story_content/6Rean8MUKPL.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/5YZrnu5oyjq.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/html5/lib/scripts/frame.mobile.min.js" />
      
        <file href="scormcontent/assets/0fDp8zNBRGp29-Y9/story_content/6W9cyHzyjT9_44100_56_0.mp3" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/5ZVD2i9bdTD.png" />
      
        <file href="scormcontent/assets/0fDp8zNBRGp29-Y9/story_content/thumbnail.jpg" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/html5/lib/scripts/slides.min.js" />
      
        <file href="scormcontent/assets/0fDp8zNBRGp29-Y9/story_content/triggers.js" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/5cX53AoINm3.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/5eleHqgSFSM.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/html5/lib/stylesheets/desktop.min.css" />
      
        <file href="scormcontent/assets/0fDp8zNBRGp29-Y9/story_content/user.js" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/5gLhhmBrLzH.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/html5/lib/stylesheets/mobile-fonts/open-sans-bold.woff" />
      
        <file href="scormcontent/assets/0fDp8zNBRGp29-Y9/story_content/video_6lv847q8QYT_26_56_720x406.mp4" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/5hl2DlWCTPc.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/html5/lib/stylesheets/mobile-fonts/open-sans-light.woff" />
      
        <file href="scormcontent/assets/0fDp8zNBRGp29-Y9/threeSixty.json" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/html5/lib/stylesheets/mobile-fonts/open-sans-regular.woff" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/html5/lib/stylesheets/mobile.min.css" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/meta.xml" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/5iPASiMpygN.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/5X4PWv8AUQy.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/5j9yX0NE6Mo.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/5X5y9igehXg.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/5k9p5KAa0QG.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/5XKytKh4F0n.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/5pDMqzi4OBJ_10_P_256_0_1536_1152.jpg" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/5YMqe9Z0lk1.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/5tOz5f5DkX3.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/5bjpndW8UOC.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/6451unCQ3f1.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/5cZ00XyIc0E.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/655xW0q27hz.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/5cu9vIjUfu3.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/6AvR8MNnd54.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/5fHh6zIBrFl.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/6D7ByBx8Vsp_10_P_11_1_888_667.jpg" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/6FwXHmDfQR5_10_P_219_0_1608_1205.jpg" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/5fWJv7nFRT5.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/6GPOJTaVGNg.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/5gLhhmBrLzH.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/5gVZx6WGLMH.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/6HKnReYAvbE.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/5hA3PvPMCjD.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/6KWXByhZ6Gw.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/5iEqbaTTHC2.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/6Kut1ppGpiE.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/5izc42cDy78.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/6MI2IvFt4jv.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/6MxI1rGzfCI.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/5jVKZzJirhl.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/6O2gW6GQ1CL.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/6OMAyE4ukNU.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/5jYeSsJZQr6.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/6VOOhd7paK5.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/5m8FsyB7yqp.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/6aZdrzSgtR6.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/5n5wMTWVJnW.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/6dj0J5ydgzP.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/5onHpROGrb9.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/6eZBJZC0FZF.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/5pC39UOKyXw.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/6g4pjhwmtnn.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/6gSZ1UV9MMN.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/6kaUWsSHCBd.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/5pDMqzi4OBJ_10_P_256_0_1536_1152.jpg" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/6m5fPOiRKs7.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/5pv4xR2Geps.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/5q6NGV0PgtA.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/6mFbnuivmmT.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/5qFPS3qIMzV.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/6oezY9hP3x7.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/5qVGTK1iaDT.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/6rGqeyZUm0L.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/5roCOZCnzWQ.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/6rjAsw3wfK5.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/5sREO34o09N.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/5sv7TeftROB.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/Shape5VdJvxMyh1H.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/poster_5iy13RzvWyR_video_5VyHS7b66kA_26_56_720x406.jpg" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/5tj1t58Zyuv.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/5tj1t58Zyuv_P_0_72_205_878.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/txt__default_5c3Ukcx1Tjt.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/5tj1t58Zyuv_P_1034_713_745_239.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/txt__default_5htQ0RVr7Yx.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/5tj1t58Zyuv_P_1183_286_301_407.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/txt__default_5l5pQZJYEoQ.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/txt__default_5n3lwAWRdc1.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/5tj1t58Zyuv_P_1481_286_298_407.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/5tj1t58Zyuv_P_1825_72_217_878.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/txt__default_5nqrJcbYXbp.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/txt__default_5rqrFPnK34G.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/5tj1t58Zyuv_P_278_151_1509_58.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/5tj1t58Zyuv_P_278_213_1509_62.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/txt__default_5zHNhSRe7z0.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/txt__default_66ERBeKYVlJ.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/5tj1t58Zyuv_P_278_286_291_407.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/txt__default_66XDSZnfCJO.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/5tj1t58Zyuv_P_278_92_1509_56.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/txt__default_67xA8sQfUit.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/5tj1t58Zyuv_P_292_715_723_237.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/txt__default_6JXfxsavrvI.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/5tj1t58Zyuv_P_580_286_302_407.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/txt__default_6LwzIG2FU1T.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/5tj1t58Zyuv_P_881_286_301_407.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/txt__default_6aRCrRnK9EB.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/5uANPFjTQeM_10.jpg" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/mobile/txt__default_6p6T8pbLqvh.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/5v676GEmhmU.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/story.html" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/story_content/5VJHh1op1Rs_44100_56_0.mp3" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/5w8TO5a2UIy.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/story_content/5YRbrgbpbyj_captions.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/5wXQHUg4flc.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/5wjLn2JUIiW.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/story_content/5oEm41kSSKc_captions.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/5xm88Ng8KXs.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/story_content/5oGnS7uGl0B_captions.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/5yKFUKSWZij.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/story_content/5zezHGj0MZM_captions.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/5z83aR93fvB.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/5zg8G4b0d2l.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/60gbHGzYQVM.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/story_content/6DyJJEjtdVw_44100_56_0.mp3" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/60n21AwF3qj.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/story_content/6QaCmF3uo5I_44100_56_0.mp3" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/61OIkDFiXjh.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/story_content/6THGjSoNhcl_44100_56_0.mp3" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/62eMv9O3AdR.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/story_content/6V8HrKugrpn_44100_56_0.mp3" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/63U5L1slKUa.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/story_content/6eQK9P9dS0T_captions.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/65RJNGFK6di.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/story_content/6j3uJ6e8rxh_44100_56_0.mp3" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/65T0M2a2pcm.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/story_content/6j6TOQpApPS_captions.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/66oUogeCQrR.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/story_content/6kqukbbwXch_44100_56_0.mp3" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6Cg9J7K9cay.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/story_content/6m2yxuS41Ul_44100_56_0.mp3" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6D7ByBx8Vsp_10_P_11_1_888_667.jpg" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6Et5p0WgEg7.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/story_content/6m7PqppdUW9.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6Ez4iPbWXD6.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/story_content/6rYfWtr627m_captions.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6F3RvpYRpv5.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/story_content/thumbnail.jpg" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6FLz88iRlNG.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/story_content/triggers.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6FW845gsGcd.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/story_content/user.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6HpIrqqczx9.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/story_content/video_5VyHS7b66kA_26_56_720x406.mp4" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6IGJbfeWAh6.png" />
      
        <file href="scormcontent/assets/J-ioHF9SwvEiBfOf/threeSixty.json" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6ILbhycVsJL.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6IrnMa8YnWm.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6JGbvrLqzeT.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6KWpCHTMq2h.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6LJxdc6oii7.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6N1fKRm5J9M.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6N8xEtqbZh1.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6OPhAGy8Bta.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6OZ0zHOi8rH.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6OhkedN4dob.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6OsmrbL4H4A.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6PKJl5VR6xY.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6Q0o3jZY6id.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6QgENQp9FVx.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6ROJIPdZyBB_10.jpg" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6UqnNuoggtm.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6Vlv63c2R2W.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6Vm7JDOJcMP.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6WIdXa9dJxE.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6WVfV48eRbP.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6WqT0HjjTbU.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6WtO9Qx76vt.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6Xq2FMrsrCL.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6Xtukj8Mk8u.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6YB0je1DNfY.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6YKjLup7qhJ.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6YLBh5GU41S.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6YM7W11juAj.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6apCZWSbx3h.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6bp0gxE6Nuw.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6cDQKFnkPuE.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6cNlyB97Cxt.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6cSNTVzL3As_10_P_219_0_1608_1205.jpg" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6dnw7ZnzBu6.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6ebDVH4auFl.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6gIQN34sobp.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6gk3prFaNEs.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6gsQqZYpuhe.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6h0LNQhp2MP.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6h8HalhH2jU.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6m4vbVzzeQP.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6mFbnuivmmT.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6okWSngyBmr.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6opyXocVAhq.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6qWdhp3Xrnq.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6r1xmPsIsZO.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6rOnHXfQssk.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/6rPNOqu30S3.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/Shape6drL8oQ83i8.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/poster_6BtOeMhvxSQ_video_6W4H773JxQ6_26_56_720x406.jpg" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_5WDvP15svA8.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_5WPTbnOAjdw.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_5WY51fx7Hro.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_5YrO9KgiU8F.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_5awKLke9qwj.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_5bUNucIbhxm.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_5dMxK5RFWWC.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_5e09WvD2XK7.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_5eGmddW1GVT.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_5eUhGu2F66a.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_5faG4RK5jvK.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_5fhyz2YBbfb.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_5hkqQWAMVOt.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_5kUF1fuxfEV.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_5kbz4dDsUvS.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_5kqX4fQ3z1O.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_5m6QoznbA32.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_5mGMyVbQwdk.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_5mJ2S2APsKb.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_5nDHXh5gtJc.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_5nuSL2BUNpM.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_5oifnDIn5uY.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_5qiGAcNEzh3.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_5tg5dyFurQy.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_5vtlB58SLYh.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_5xDUbBUfuZL.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_5xYNv1nNqx4.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_5ymagpot2p2.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_60x0GTHgmIc.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_62GkRHRt2rA.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_63WBf6UTgDs.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_69AgO48igUy.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_6AVOkhcvzuN.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_6BNSNYyGdTB.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_6CJfaREHG2I.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_6ExgMswrOUf.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_6G3FnmMnS0F.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_6KKc26DhVF6.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_6KmN1RxEO2m.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_6KuQGF44kDf.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_6LaI7aMczC7.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_6MjUafjhsmy.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_6OTkCOX2oti.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_6OfmW44Sh8K.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_6Peg6TVnID5.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_6QCIiNOVk84.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_6RQ7cybPVW4.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_6Rvefon4Y3U.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_6T1w2ShmcjU.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_6UVdedZXURG.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_6VAm1rTsEE9.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_6WJJKfPAHeU.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_6Y9tTSSIFRF.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_6Zv1B3ky7go.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_6ct4bTN66pm.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_6eEKmq50zfl.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_6fG7bB8DGAK.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_6gXyJxhuSjQ.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_6j7tqLUloig.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_6neWbMf3WH2.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_6p73tbh9bgs.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_6q2oDK4IHYK.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_6qh5ORAVRtE.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_6qkSfwPmGOq.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_6r8dSUFYYH2.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/mobile/txt__default_6reJFF5jAu8.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story.html" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/5Z7euRiWhXr_captions.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/5ZCDPw1fyAK_captions.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/5b9MEacbSVy_44100_56_0.mp3" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/5bQGBs6BewC_44100_56_0.mp3" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/5cwZKdFWS4O_44100_56_0.mp3" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/5dT8COkZWRJ_captions.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/5kQGD6ebUQV_captions.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/5kYrLASwi1W_captions.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/5khVKnJ9Xnj_captions.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/5kpasRLFMRI_44100_56_0.mp3" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/5l0zghZS1Yz_captions.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/5o7KDuO3qr1_44100_56_0.mp3" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/5ovbntimupe_44100_56_0.mp3" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/5qOBFWOnWGr_44100_56_0.mp3" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/5rawAtIcstk_captions.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/5rbZGgCY3to_44100_56_0.mp3" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/5st73Plo5u6_captions.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/5t3nGQjhFzM_captions.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/5ugQZb6iLqi.png" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/5xwX2NFLhPv_44100_56_0.mp3" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/5zU5Tx9tUYA_44100_56_0.mp3" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/5zYKiipTZTh_44100_56_0.mp3" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/61EZ1GnUiIX_captions.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/65MYAkfTC3m_captions.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/6BpdYNpFOEa_captions.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/6CGzIRivymB_captions.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/6ChRv5Xbfa1_captions.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/6DXyWsjIlg0_captions.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/6EPP7w9cSRK_44100_56_0.mp3" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/6EwcciWtO70_44100_56_0.mp3" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/6HkSfKTm9u0_captions.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/6K5Qx1zZmxT_captions.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/6KB64YRGU7X_44100_56_0.mp3" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/6KILuxrJUtm_44100_56_0.mp3" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/6MntzpvMTyJ_captions.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/6QiiAoMGfiB_44100_56_0.mp3" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/6SZQZcfsVyF_44100_56_0.mp3" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/6UHMvvxehFO_captions.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/6VjtY6GZMON_captions.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/6XwKDkTi3ol_44100_56_0.mp3" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/6ZQSXegVLMT_captions.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/6cklHXlxhpc_44100_56_0.mp3" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/6e0t8KAuY9L_44100_56_0.mp3" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/6eGsFZXdnuy_captions.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/6fJuYkyDoic_44100_56_0.mp3" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/6fsCmjyamNU_44100_56_0.mp3" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/6hSsIYxv9YZ_44100_56_0.mp3" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/6hh8XfjpbnX_44100_56_0.mp3" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/6jNkPc9Q4xx_captions.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/6lkJ55sbnGQ_44100_56_0.mp3" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/6mrerDJyLMC_44100_56_0.mp3" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/6okaJSudJJQ_captions.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/6qAEl3VbVeT_captions.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/6riGYVx77Pl_44100_56_0.mp3" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/thumbnail.jpg" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/triggers.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/user.js" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/story_content/video_6W4H773JxQ6_26_56_720x406.mp4" />
      
        <file href="scormcontent/assets/qHhBPHa0EZ-6Le9U/threeSixty.json" />
      
        <file href="scormcontent/runtime-data.js" />
      
    </resource>
  </resources>
</manifest>
